kind: ImageSetConfiguration
apiVersion: mirror.openshift.io/v2alpha1
mirror:
  operators:
  - catalog: icr.io/cpopen/ibm-bts-operator-catalog@sha256:113be4fe998b104994d3eb22890915c2ec1cf1aa23bd3931c86342fc27e6d39a
    packages:
    - name: ibm-bts-operator
      channels:
      - name: v3.35
    full: true
  - catalog: icr.io/cpopen/ibm-cert-manager-operator-catalog@sha256:21866a45719eef50764c421c349a539262147d215ef87c8cc2174fdf2c269346
    packages:
    - name: ibm-cert-manager-operator
      channels:
      - name: v4.2
    full: true
  - catalog: icr.io/cpopen/ibm-cp-automation-catalog@sha256:fd7af2d675d7f430ea1315bcc75d366405991d51e98b918ebb8fb23e7dbaa7f0
    packages:
    - name: ibm-ads-operator
      channels:
      - name: v25.0
    - name: ibm-content-operator
      channels:
      - name: v25.0
    - name: ibm-cp4a-operator
      channels:
      - name: v25.0
    - name: ibm-cp4a-wfps-operator
      channels:
      - name: v25.0
    - name: ibm-dpe-operator
      channels:
      - name: v25.0
    - name: ibm-insights-engine-operator
      channels:
      - name: v25.0
    - name: ibm-odm-operator
      channels:
      - name: v25.0
    - name: ibm-pfs-operator
      channels:
      - name: v25.0
    - name: ibm-workflow-operator
      channels:
      - name: v25.0
    - name: icp4a-foundation-operator
      channels:
      - name: v25.0
    full: true
  - catalog: icr.io/cpopen/ibm-cs-install-catalog@sha256:d4dff1a8968c18d984e16c4c9f1517c3a10e23a11bf166c64d734773324d4c9d
    packages:
    - name: ibm-common-service-operator
      channels:
      - name: v4.12
    - name: ibm-namespace-scope-operator
      channels:
      - name: v4.2
    - name: ibm-odlm
      channels:
      - name: v4.5
    full: true
  - catalog: icr.io/cpopen/ibm-events-operator-catalog@sha256:603a6bf0e616f16b609bf157b9e21415802478aefc9c606e124008d0224a1188
    packages:
    - name: ibm-events-operator
      channels:
      - name: v5.1
    full: true
  - catalog: icr.io/cpopen/ibm-fncm-catalog@sha256:0f9ffe8e4e1935ed0e3d9cd0dbf205ca72ddda4d51739897408872a26aac6a9a
    packages:
    - name: ibm-fncm-operator
      channels:
      - name: v25.0
    full: true
  - catalog: icr.io/cpopen/ibm-iam-operator-catalog@sha256:f289ac0d44803ff12d41c3659e6fdf04c404e0b3b233b6bc44eec671abb1b47e
    packages:
    - name: ibm-commonui-operator-app
      channels:
      - name: v4.8
    - name: ibm-iam-operator
      channels:
      - name: v4.11
    full: true
  - catalog: icr.io/cpopen/ibm-licensing-catalog@sha256:17980ccacb1aeae19729e7d5129ad0b69e0f18a2c30f9f1a0db1daf9ae7c2e92
    packages:
    - name: ibm-licensing-operator-app
      channels:
      - name: v4.2
    full: true
  - catalog: icr.io/cpopen/ibm-opencontent-flink-operator-catalog@sha256:452a16bfe1f015ac3a5510874a4b20bb0488caa5d74b270b608c2571b17b97ac
    packages:
    - name: ibm-opencontent-flink
      channels:
      - name: v2.0
    full: true
  - catalog: icr.io/cpopen/opencontent-ibm-opensearch-operator-catalog@sha256:6fbe960c6a5168c54632e771960da89d45cfedafc0498c768c7747d11161a979
    packages:
    - name: ibm-opensearch-operator
      channels:
      - name: v1.1
    full: true
  additionalImages:
  - name: cp.icr.io/cp/cpd/edb-postgres-license-provider@sha256:443b51f8b10acc85bdefde7193e0f45b1c423fa7fbdcaa28342805815c43db3d
  - name: icr.io/cpopen/cpfs/ibm-events-kafka-3.6.1@sha256:545b41cc6c044d6807bfeb7453a045e074a5670cfff9f5c311f4918946901fcb
  - name: icr.io/cpopen/cpfs/icp4data-nginx-repo@sha256:13a9ea6ee24d9b0ac1d5fb09c3e42eff731779867e7e71ce40429b43ba2779f9
  - name: icr.io/cpopen/cpfs/icpd-requisite@sha256:749dd365ce85a4c9ac8e6ea7f90a34b791a7bc5300319daa85d427b04f40af65
  - name: icr.io/cpopen/cpfs/privatecloud-usermgmt@sha256:cf2b88be76a4aad436f45a79694f32d2e2175587c3630543a6d24d7725b60c5a
  - name: icr.io/cpopen/cpfs/spoke-nginx@sha256:ff5a5be492347e75b309194661d7742d1c909c3765c9947c8b41f4c3af62b08c
  - name: icr.io/cpopen/cpfs/zen-audit@sha256:5f086cdc7a272384c8a9b680f8f90fd471799e9e96175b40c7f16126b73169e7
  - name: icr.io/cpopen/cpfs/zen-core-api@sha256:e6ce3c998642b235080daa6c0b954733bd3fe973fc8d85a10ef0cdae2a73aeb0
  - name: icr.io/cpopen/cpfs/zen-core@sha256:36f4c57c6594f997383c4731e1e62c4765b8642c0b5c7373ba22118220928d09
  - name: icr.io/cpopen/cpfs/zen-iam-config@sha256:80c0913e2c84530d9b7c6a2152de76ded5754c134f6768754d00944f46d0ed4f
  - name: icr.io/cpopen/cpfs/zen-minio@sha256:e8eee5083cbe317b368c002f47ce09f98e0c5e3407e5a4712e1c5473c4090ba3
  - name: icr.io/cpopen/cpfs/zen-openresty-base@sha256:e8e0ea5cb1a070443011794988f2f6c9d67758605dc2847bf0183e19bfde52eb
  - name: icr.io/cpopen/cpfs/zen-rsi-adm-controller@sha256:2346f67ffdc1a802720b325e010018cdb908aa458f372fe50ac6d8a92d8fb733
  - name: icr.io/cpopen/cpfs/zen-utils@sha256:0711e1c6001586c950e74fbdeef8f04d20ce7b93de2ad033e82d2d5421338936
  - name: icr.io/cpopen/cpfs/zen-watchdog@sha256:9a970756cd76ec748b555d5bed97889b8c9f410db6765eedee84fad4976cd523
  - name: icr.io/cpopen/edb/postgresql@sha256:0341c499ae144ee81dc2b92e8b99ee313ff6759374b7c1a6469156c20f522921
  - name: icr.io/cpopen/edb/postgresql@sha256:4ccd786884e39641a74096d783742c219fb277caafe80b667a80396c3a9cf6c3
  - name: icr.io/cpopen/edb/postgresql@sha256:6d903fd4bd0ef3ef361d22b209ba7b686601b49d6f8d4e29b5d030da8d949dd5
  - name: icr.io/cpopen/edb/postgresql@sha256:99589ee11b50af8ed6355a5f9c2272ce1fc7f9a13e80fda8eda5883a332782a3
  - name: icr.io/cpopen/edb/postgresql@sha256:c330a321438943fdd264b292b68fdfb8be89c3bde93a7bd987bd92c9dd2512b0
  - name: icr.io/cpopen/ibm-bts-operator-catalog@sha256:113be4fe998b104994d3eb22890915c2ec1cf1aa23bd3931c86342fc27e6d39a
  - name: icr.io/cpopen/ibm-cert-manager-operator-catalog@sha256:21866a45719eef50764c421c349a539262147d215ef87c8cc2174fdf2c269346
  - name: icr.io/cpopen/ibm-cp-automation-catalog@sha256:fd7af2d675d7f430ea1315bcc75d366405991d51e98b918ebb8fb23e7dbaa7f0
  - name: icr.io/cpopen/ibm-cpd-cloud-native-postgresql-operator-bundle@sha256:525924934f74b28783dacf630a6401ccd4c88d253aafa2d312b7993d8b9a14c1
  - name: icr.io/cpopen/ibm-cpd-cloud-native-postgresql-operator-bundle@sha256:a7c050ae29cb93754f59d8f83676275ee9a91ae9a9956395b97abf8c5e20e96e
  - name: icr.io/cpopen/ibm-cpd-cloud-native-postgresql-operator-catalog@sha256:7dbff355db7739152961cb6a97887d2e43bc960ac58837c126e03ed1a4480a3a
  - name: icr.io/cpopen/ibm-cpd-cloud-native-postgresql-operator@sha256:3d5c6573faf4ae00cbb21cbfe9b2ad5cd8ffb658df0c5ba09bd98b3bf54f9979
  - name: icr.io/cpopen/ibm-cpd-cloud-native-postgresql-operator@sha256:a72c2b70a9f0a93047d47247cddc1616138cbc87337289ddb208565af6e4369d
  - name: icr.io/cpopen/ibm-cs-install-catalog@sha256:d4dff1a8968c18d984e16c4c9f1517c3a10e23a11bf166c64d734773324d4c9d
  - name: icr.io/cpopen/ibm-events-operator-catalog@sha256:603a6bf0e616f16b609bf157b9e21415802478aefc9c606e124008d0224a1188
  - name: icr.io/cpopen/ibm-events-operator@sha256:0fb78efb9e92dd0c2e52ca2488e6f1e7431e197f87e6994e15f7d621b90319f2
  - name: icr.io/cpopen/ibm-fncm-catalog@sha256:0f9ffe8e4e1935ed0e3d9cd0dbf205ca72ddda4d51739897408872a26aac6a9a
  - name: icr.io/cpopen/ibm-iam-operator-catalog@sha256:f289ac0d44803ff12d41c3659e6fdf04c404e0b3b233b6bc44eec671abb1b47e
  - name: icr.io/cpopen/ibm-licensing-catalog@sha256:17980ccacb1aeae19729e7d5129ad0b69e0f18a2c30f9f1a0db1daf9ae7c2e92
  - name: icr.io/cpopen/ibm-opencontent-flink-operator-catalog@sha256:452a16bfe1f015ac3a5510874a4b20bb0488caa5d74b270b608c2571b17b97ac
  - name: icr.io/cpopen/ibm-zen-operator-bundle@sha256:552fc53664722903eccaa7d3782a3e84413509fd357725fe0b0f4a077c48ab2c
  - name: icr.io/cpopen/ibm-zen-operator-catalog@sha256:209ea4b77b3b0863c591bcdec6f53c4c39dafcb10ff13e27ae4e1cb986a59727
  - name: icr.io/cpopen/ibm-zen-operator@sha256:a1a5dc5fb8e18460f9f6e0069eba39e42f082119159dadfd69b0711b1bc18c1d
  - name: icr.io/cpopen/opencontent-ibm-opensearch-operator-catalog@sha256:6fbe960c6a5168c54632e771960da89d45cfedafc0498c768c7747d11161a979
  blockedImages:
  - name: cp.icr.io/cp/cp4a/ads/ads-credentials@sha256:62f39d852b190f51f5316a8eef86f6159da33d976b9c21c0a42100e6ffc9d470
  - name: cp.icr.io/cp/cp4a/ads/ads-gitservice@sha256:db1111f7336315246a03eed71b1f4d30918e7cf9e563bd3597b2d6b2ed2501b1
  - name: cp.icr.io/cp/cp4a/ads/ads-parsing@sha256:ec303c743dd5e5b8430192bad351468017951d871cb7f6c5e9b6e4279857ccd9
  - name: cp.icr.io/cp/cp4a/ads/ads-restapi@sha256:8ec2822841b70f23db6a4dce4668bddbb85298a558e0f51cd496c23f5915d49f
  - name: cp.icr.io/cp/cp4a/ads/ads-rrintegration@sha256:ac21d37637af62d95115d9863c42bab67ab080d9c796988037b2b1a99a26ed31
  - name: cp.icr.io/cp/cp4a/ads/ads-run@sha256:48db987343ce6a15272c706f1a241f791eada278c0c4c8a872408c794b0d447b
  - name: cp.icr.io/cp/cp4a/ads/ads-runtime@sha256:02adda7f9f692c990639cf8becc09403de24dcb2705ccb90b7f7dfbd1a85989c
  - name: cp.icr.io/cp/cp4a/ads/dba-keytool-initcontainer@sha256:73a0d27b8a1871525d1f09093e598d9e419d942fc0b3c69214a2410ad8ca2390
  - name: cp.icr.io/cp/cp4a/ads/dba-keytool-jobcontainer@sha256:9e4c292cde8dece441e85944d6d74b8e9c2ff2b63735de2183e3f3e0f7f23ab5
  - name: cp.icr.io/cp/cp4a/ads/dba-umsregistration-initjob@sha256:ef89d26c517a055eb7b63e6cc27a10c23e099ff82192143b4e8df7b981ca2212
  - name: cp.icr.io/cp/cp4a/ads/mongo@sha256:b721cff73d4da24cb3acc35d0e3799ddd514b1e40e1b4b9c1ee42c3f932ade77
  - name: cp.icr.io/cp/cp4a/bai/bai-bawadv@sha256:45d7004440040ff3e8496a814bb13bc85bcd0d62b74d5e65dc13e90a9ff12e70
  - name: cp.icr.io/cp/cp4a/bai/bai-bpmn@sha256:a08734867da6def05706f56c4615f104d8c0e0237518cc1c91154b37a532cc66
  - name: cp.icr.io/cp/cp4a/bai/bai-flink@sha256:0a197aeb3373bf791f2806a46793379c5d4ab893f27be3c6102eafb11a721829
  - name: cp.icr.io/cp/cp4a/bai/bai-icm@sha256:c5a3912de0713e4eaf7e4a7c1a0c911bb9cc1f3d0e463a803782b7648fd23f6b
  - name: cp.icr.io/cp/cp4a/bai/bai-init@sha256:39dacfd24e814fff52ae02a4003b0df5d83f827ad71539654414c304acf20202
  - name: cp.icr.io/cp/cp4a/bai/bai-setup@sha256:1759ca743a34286efb747d861980c2797a63cf190b9f4b603f5149ee6bdfb2c8
  - name: cp.icr.io/cp/cp4a/bai/dba-keytool-initcontainer@sha256:73a0d27b8a1871525d1f09093e598d9e419d942fc0b3c69214a2410ad8ca2390
  - name: cp.icr.io/cp/cp4a/bai/dba-umsregistration-initjob@sha256:ef89d26c517a055eb7b63e6cc27a10c23e099ff82192143b4e8df7b981ca2212
  - name: cp.icr.io/cp/cp4a/bai/insights-engine-application-setup@sha256:7c076c392a6e45ed4d83d49df9ea9e6eba581b687456ad84a332f1cbb6468890
  - name: cp.icr.io/cp/cp4a/bai/insights-engine-cockpit@sha256:29adc199f1898aad7ce0c6e44ff6a9755a2c3d3d0dca93a178b2ba4b81387e79
  - name: cp.icr.io/cp/cp4a/bai/insights-engine-management-backend@sha256:5585b67d9623be37f0902310d9ad6e1a954b2d43f340df218e114c6204f20b58
  - name: cp.icr.io/cp/cp4a/bai/insights-engine-management@sha256:f7175cacc3daf1a3f98c6bd6c661e308d9030f7b4fcb6022855a38e598a19d4d
  - name: cp.icr.io/cp/cp4a/baw/pfs-prod@sha256:9093affac8626a673400067c9c60887322792df13c405eca2727bb4373fcf5fe
  - name: cp.icr.io/cp/cp4a/iadp/cdra@sha256:d4d3ae9060a3dbb08a234098e7b1f72cac0303329f39eaec9fde51dc2e307980
  - name: cp.icr.io/cp/cp4a/iadp/cds@sha256:40bb90cbd965dd310bd0aee7b7ec27df404e1d318a96522c8b79157ac02f883f
  - name: cp.icr.io/cp/cp4a/iadp/cpds@sha256:83da9650c075a4bdce37501078748d32118bdc51577a45b3c37e99e6da2075d9
  - name: cp.icr.io/cp/cp4a/iadp/dba-keytool-initcontainer@sha256:73a0d27b8a1871525d1f09093e598d9e419d942fc0b3c69214a2410ad8ca2390
  - name: cp.icr.io/cp/cp4a/iadp/doc_processing@sha256:bb361558e9739e4c078c348054ec5be9700a4559dfa22b9496c22fdb2bd6b601
  - name: cp.icr.io/cp/cp4a/iadp/gitgateway@sha256:8ad2ab61a6cce395e22e789fa264c978d140255cb2caacca208b6329baff5209
  - name: cp.icr.io/cp/cp4a/iadp/mongo_adp@sha256:b721cff73d4da24cb3acc35d0e3799ddd514b1e40e1b4b9c1ee42c3f932ade77
  - name: cp.icr.io/cp/cp4a/iadp/rabbitmq@sha256:323211d98e0286a4c67f6419e48818955811cd001608ce75dc8a938268ce7915
  - name: cp.icr.io/cp/cp4a/iadp/viewone@sha256:30b02ced7f7b1bf3ea96d6e326b219299449dd3dff945547364889d8978e957d
  - name: cp.icr.io/cp/cp4a/iadp/watson_du_runtime@sha256:385ae3df883674aba2c458e70e0a6b39b964f90b88ff6707957ce359a5bdcbd2
  - name: cp.icr.io/cp/cp4a/odm/dba-keytool-initcontainer@sha256:73a0d27b8a1871525d1f09093e598d9e419d942fc0b3c69214a2410ad8ca2390
  - name: cp.icr.io/cp/cp4a/odm/dbserver@sha256:15bb0b51ccf5bdcdbd558b47ced121370a8feb920d9983b8b690d69b62184cb5
  - name: cp.icr.io/cp/cp4a/odm/odm-decisioncenter@sha256:638fa935659384873f5fdfd63ec9b9b7d0498b34ecbb62644596f3e8f68a2f78
  - name: cp.icr.io/cp/cp4a/odm/odm-decisionrunner@sha256:66ff175e879d19f8024e8a356e798ea55bbdd1c8e789914d329b741ffc3010ba
  - name: cp.icr.io/cp/cp4a/odm/odm-decisionserverconsole@sha256:7b6a27c6ce033ea2e34e7615c8a4c0c2606520b98a2f9ca55ee8b75720cb5802
  - name: cp.icr.io/cp/cp4a/odm/odm-decisionserverruntime@sha256:d04322d55906266270331de593ea4a0f037573df5a4c20ba7f22961876eda581
  - name: cp.icr.io/cp/cp4a/workflow-ps/workflow-ps-server@sha256:e9dd5d816c6078a19a82490a8a58ee3aebd96851e8b62c1449c83b92cf7c8fdf
